@charset "UTF-8";

/* sharebtn snsシェアボタン
----------------------------------------------------*/
#Sharebtn {
  margin: 0 auto;
 }
#Sharebtn .nhk-snsbtn {
  display: inline;
  letter-spacing: normal;
  vertical-align: bottom;
 }

 #Sharebtn .nhksns-help img {
  width: 33px;
  vertical-align: middle;
}


#Sharebtn .nhksns li {
  display: inline-block;
  letter-spacing: normal;
  width: 34px;
  margin: 3px;
  padding: 0 0;
 }
 #Sharebtn .nhksns-guide {
  vertical-align: middle;
  position: relative;
  left: 6px;
  top: 3px;
}
#Sharebtn li::before {
  /* contactページで表示されるリストの丸を強制的に消す */
  content: "" !important;
}
#Sharebtn .nhksns li a {
  display: block;
 }

#Sharebtn .nhksns li img {
  vertical-align: bottom;
  width: 100%; 
}
#Sharebtn .allSharebtn_footer {
  text-align: center;
  position: relative;
  top: -26px;
}
#Sharebtn .Sharebtn_footer {
  position: relative;
  top: 30px;
  text-align: center;
}
#Sharebtn .Sharebtn_footerContact {
  text-align: center;
  position: relative;
  top: 26px;
}
#Sharebtn .Sharebtn_footerContact .nhksns-guide {
  margin-right: -8px!important;
}
#Sharebtn .SharebtnFaqTop  {
  text-align: center;
  position: relative;
  top: 18px;
}
#Sharebtn .Sharebtn_FaqFooter {
  text-align: center;
  margin-bottom: 40px;
}
#Sharebtn .Sharebtn_blog {
  margin-bottom: 27px;
  text-align: center;      
}
#Sharebtn .Sharebtn_blogSingleTop {
  /* sp ブログサムネイルの上に表示される */
  text-align: right;
}

#Sharebtn .Sharebtn_blogSingleAside {
  text-align: center;
  margin-bottom: 25px;
 }
 #Sharebtn .snsArea {
  position: relative;
}
#Sharebtn .SharebtnBgWhite_footer {
 text-align: center;    
 padding: 25px 0; 
} 
/* -980 */
@media screen and (max-width: 980px) {
  #Sharebtn .snsArea {
    margin-top: 34px;
    text-align: center; 
  } 
}

/* 751- */
@media all and (min-width: 980px) {
  #Sharebtn .Sharebtn_footer {
    padding-bottom: 60px;
  }
  #Sharebtn .allSharebtn_footer {
    position: relative;
    top: -30px;
  }
  #Sharebtn .Sharebtn_footerContact {
    top: 55px;
  }
  #Sharebtn .nhksns li {
    width: 50px;
    padding: 0 0px; 
    margin-right: 9px;
  }
  #Sharebtn .nhksns-guide {
    vertical-align: middle;
  }
  
  #Sharebtn .nhksns-help img {
    width: 33px;
    vertical-align: middle;
  }
  #Sharebtn .nhksns-guide {
    font-size: 24px;
    padding-top: 9px;
  }
  #Sharebtn .nhksns-guide img {
    margin-bottom: 7px;
  }
  #Sharebtn .Sharebtn_footer {
    position: relative;
    top: 90px;
    text-align: center;
  }
  #Sharebtn .Sharebtn_footerContact .nhksns-guide {
    margin-right: 0px!important;
  }
  #Sharebtn .SharebtnFaqTop  {
    text-align: right;
    position: relative;
    top: 35px;
    margin-right: 80px;
  }
  #Sharebtn .Sharebtn_FaqFooter,#Sharebtn_faq .Sharebtn_FaqFooter {
    margin-bottom: 50px;
  }
  #Sharebtn .Sharebtn_blog {
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    top: 60px;
  }
  #Sharebtn .Sharebtn_blog {
    margin-bottom: 0px;
  }
  #Sharebtn .Sharebtn_blogSingleTop {
    /* sp ブログサムネイルの上に表示される */
    text-align: center;
    position: absolute;
    top: 2952px;
    left: 50%;
  }
  #Sharebtn .Sharebtn_blogSingleAside  {
    position: absolute;
    right: -21px;
    top: 18px;
    width: 300px;      
  }
  #Sharebtn .SharebtnBgWhite_footer {
    padding: 40px 0;
    } 
}

/*----------------------------------------------------------
/* よくある質問集トップボタン http://pr.nhksc.jp/css/faq-corner/
----------------------------------------------------------*/
#SharebtnFaqtop {
  margin: 0 auto;
 }
#SharebtnFaqtop .nhk-snsbtn {
  display: inline;
  letter-spacing: normal;
  vertical-align: bottom;
 }

 #SharebtnFaqtop .nhksns-help img {
  width: 33px;
  vertical-align: middle;
}


#SharebtnFaqtop .nhksns li {
  display: inline-block;
  letter-spacing: normal;
  width: 34px;
  margin: 3px;
  padding: 0 0;
 }
 #SharebtnFaqtop .nhksns-guide {
  vertical-align: middle;
  position: relative;
  left: 6px;
  top: 3px;
}
#SharebtnFaqtop li::before {
  /* contactページで表示されるリストの丸を強制的に消す */
  content: "" !important;
}
#SharebtnFaqtop .nhksns li a {
  display: block;
 }

#SharebtnFaqtop .nhksns li img {
  vertical-align: bottom;
  width: 100%; 
}

#SharebtnFaqtop .SharebtnFaqTop  {
  text-align: center;
  position: relative;
  top: 18px;
}
#SharebtnFaqtop .Sharebtn_FaqFooter {
  text-align: center;
  margin-bottom: 40px;
}

/* 751- */
@media all and (min-width: 980px) {
  #SharebtnFaqtop .nhksns li {
    width: 50px;
    padding: 0 0px; 
    margin-right: 9px;
  }
  #SharebtnFaqtop .nhksns-guide {
    vertical-align: middle;
  }
  
  #SharebtnFaqtop .nhksns-help img {
    width: 33px;
    vertical-align: middle;
  }
  #SharebtnFaqtop .nhksns-guide {
    font-size: 24px;
    padding-top: 9px;
  }
  #SharebtnFaqtop .nhksns-guide img {
    margin-bottom: 7px;
  }
  #SharebtnFaqtop .SharebtnFaqTop  {
    text-align: right;
    position: relative;
    top: 35px;
    margin-right: 80px;
  }
}